auxiliary_data_dir: /nird/home/jene/ce2coast/ESMValTool/auxiliary_data
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_emp-picontrol_20220301_181428/preproc/ts_SO/fgco2/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_emp-picontrol_20220301_181428/plots/ts_SO/timeseries
plot_single: true
profile_diagnostic: true
recipe: prep-EC_emp-picontrol.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_emp-picontrol_20220301_181428/run/ts_SO/timeseries
script: timeseries
version: 2.2.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/jene/tmp/prep-EC_emp-picontrol_20220301_181428/work/ts_SO/timeseries
write_netcdf: true
write_plots: true
